.prodalert {
    padding: var(--gap);
    margin: 0 0 var(--gap) 0;
    border: 3px solid var(--green);
}
.sorter-form p {
    padding: 0 0 .2em 0;
}
.sorter-form input[type="radio"], .sorter-form input[type="checkbox"] {
    margin-right: 7px;
}
.podborwidjet {
    padding: var(--halfgap) var(--gap);
    margin: 0 0 var(--gap) 0;
    background: #f2f2f2;
}
.podborwidjet ul {
    list-style: none;
}
.podborwidjet ul li {
    position: relative;
    padding: .1em 0;
}
.podborwidjet.smaller ul {
    max-height: 240px;
    overflow-y: auto;
}
.podborwidjet .like_h4 {
    padding-bottom: .2em;
}
.podborschik {
    position: relative;
    background-color: #f2f2f2;
}
.iamsidebar {
    position: relative;
}
.showfilter {
    position: absolute;
    top: 104px;
    left: -56px;
    z-index: 123;
    transform: rotate(90deg);
    text-decoration: none;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    display: none;
}
.podborschik .btn {
    display: block;
}
.youchoise {
    padding: var(--halfgap) var(--gap);
    text-decoration: none;
    background: #f2f2f2;
}
.vyvybrali {
    list-style: none;
    margin-bottom: 10px;
}
.vyvybrali li {
    display: inline-block;
    vertical-align: top;
    margin: 0 var(--halfgap) 0 0;
    padding: 2px 0;
}
.vyvybrali li a.btn {
    position: relative;
    padding-right: 20px;
}
.vyvybrali li a.btn::before, .vyvybrali li a.btn::after {
    content: '';
    position: absolute;
    right: 5px;
    top: 10px;
    width: 10px;
    height: 2px;
    transform: rotate(45deg);
    transition: var(--strans);
    background-color: grey;
}
.vyvybrali li a.btn::after {
    transform: rotate(-45deg);
}
.vyvybrali li a.btn:hover::before, .vyvybrali li a.btn:hover::after {
    background: red;
}
.filter_pagination{
    text-align: center;
}
.filter_pagination .btn-primary{
    background-color: #4fcead;
}
.filter_pagination .btn{
    padding: 10px;
    margin-bottom: 5px;
}
#toogle-side-btn {
    display: block;
    position: fixed;
    right: 35px;
    top: 15%;
    z-index: 123456;

    transform: translateY(-50%) rotate(-90deg);
    transform-origin: right top;

    padding: 5px 10px;
    background-color: #fff;
    border-radius: 8px 8px 0 0;
    border: 1px solid #EA8632;
    border-bottom: none;
}
#toogle-side-btn {
    display: none;
    transition: right .5s ease, transform .5s ease;
translateX(90%) translateY(0)
}
#toogle-side-btn.active {
    transition: right .5s ease, transform .5s ease;
translateX(0) translateY(0)
}
.withsidebar {
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-column-gap: var(--gap);
}
@media screen and (max-width: 880px) {
    .withsidebar {
        display: block;
    }
    .iamsidebar {
        position: fixed;
        top: 66px;
        right: 0;
        width: 280px;
        z-index: 12345;
        transform: translateX(100%) translateY(0);
        transition: var(--strans);
    }
    .iamsidebar.active {
        transform: translateX(0) translateY(0);
    }
    .sorter-form {
        max-height: calc(100vh - 66px);
        overflow-y: auto;
    }
    .podborwidjet {
        margin: 0;
    }
    .firstsvf {
        margin: 0;
    }
    .showfilter {
        display: block;
    }
    .iamsidebar.active .showfilter {
        display: none;
    }
}
@media screen and (max-width: 880px){
    #toogle-side-btn.active {
        right: 310px;
    }
    #toogle-side-btn{
        display: unset;
    }
}
@media screen and (max-width: 680px) {
    .youchoise {
        grid-template-columns: 1fr;
        grid-row-gap: var(--halfgap);
    }
}
@media screen and (max-width: 620px) {
    .iamsidebar {
        top: 50px;
    }
    .sorter-form {
        max-height: calc(100vh - 50px);
    }
}
